.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.google_search {
	background: #f1f1f1;
	margin-top: 20px;
	padding: 20px;
	text-align: center;
}

.Links-Page {
	border: 1px solid #CDCDCD;
	background: #FFF;
	padding: 20px;
}

.links-categories {
	list-style: none;
	padding: 0;
	margin: 0;
}

.links-categories > li {
	float: right;
	width: 33.33%;
	border-bottom: 1px dotted #ddd;
}

.links-categories > li > a {
	padding: 10px 0;
	display: block;
}

/**/

.links-items {
	list-style: none;
	padding: 0;
	margin: 0;
}

.links-items > li {
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
}

.links-items > li p {
	margin: 10px 0 0 0;
}

.links-items > li span {
	font-size: 14px;
}

.links-items .address  {
	color: #c92827;
}

.links-items .phone  {
	color: #7329cf;
}

.links-items .fax {
	color: #2765d8;
}

.links-items .clock {
	color: #15b293;
}